@charset "utf-8";
/* ============== 共通 =================== */
#contents {
	padding: 0;
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
	color: #333333;
	background-color: #ffffff;
	overflow: hidden;
}
#contents * {
	box-sizing: border-box;
}
#contents a {
	color: #e6007e;
	text-decoration: underline;
}
#contents a:hover {
	opacity: 0.7;
}
figure {
	margin: 0;
}
.display_sp {
	display: none;
}
.end_txt {
	padding: 20px 0;
	font-size: 180%;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	color: #f50028;
	background-color: #fff;
}
/*注釈テキスト*/
.note_txt {
	padding-left: 1em;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.6;
	color: #999;
	text-indent: -1em;
}
/*角丸ブロック*/
.round_block {
	border-radius: 8px;
}
/*マーカー*/
.line_txt {
	padding: 0 5px;
	display: inline;
	background: linear-gradient(transparent 70%, #fee661 0%);
}
/*強調カラーテキスト*/
.em_font {
	color: #ff9123;
}
/*太字*/
.bold_font {
	font-weight: bold;
}
/*中黒リスト*/
.dot_list {
	margin-top: 10px;
	padding-left: 1em;
	text-indent: -1em;
}
/*(数字)リスト*/
.num_list {
	padding-left: 1.5em;
	text-indent: -1.4em;
	counter-reset: number 0;
}
.num_list > li::before {
	content: "(" counter(number) ")";
	counter-increment: number 1;
}
/* ============== btn =================== */
.btn {
	margin: 15px auto 0;
	display: block;
}
/*終了対応*/
#contents .close_btn {
	position: relative;
	pointer-events: none;
}
#contents .close_btn::after {
	content:"※本キャンペーンは終了しました";
	width: 104%;
	height: 120%;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 2.2rem;
	font-weight: bold;
	color: #ffffff;
	background-color: rgba(0,0,0,0.7);
	z-index: 10;
}
/* ============== top =================== */
.top {
	font-size: 0;
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/okinawa_2607/img/mv_bg.png);
	background-size: auto 100%;
	background-repeat: repeat-x
}
.top_date {
	height: 45px;
	padding: 0 28px;
	display: grid;
	place-items: center;
	background-color: #dddddd;
}
/* ============== sec共通 =================== */
.sec_inner {
	width: calc(100% - 60px);
	max-width: 880px;
	margin: 0 auto;
}
/* ============== LP =================== */
/* camp */
.camp {
	padding: 20px 0 32px;
	background-color: #005BAB;
}
.camp_inner {
	padding: 34px 34px 54px;
	background-color: #D2ECFA;
}
.camp_btn_wrap {
	width: 100%;
	max-width: 770px;
	display: block;
	margin: 15px auto 0;
	font-size: 27.5px;
}
.camp_btn_att {
	margin-top: 20px;
	font-size: 20px;
	line-height: 1.5;
}
.camp_connect_detail {
	margin-top: 32px;
	font-size: 27.5px;
	line-height: 1.5;
}
.camp_arrow {
	margin: 41px auto 0;
	line-height: 0;
}
.camp_connect {
	margin-top: 34px;
}
.camp_connect_ttl,
.camp_prize_ttl {
	font-size: 43px;
	line-height: 1.3;
}
.camp_prize {
	margin-top: 31px;
}
.camp_prize_list {
	margin: 33px auto 0;
	display: inline-block;
	font-size: 40px;
	font-weight: 500;
	text-align: left;
	line-height: 1.4;
}
.camp_prize_list li {
	display: flex;
	align-items: baseline;
}
.camp_prize_rank {
	flex-shrink: 0;
}
.camp_prize_num {
	width: 139px;
	display: inline-block;
	text-align: right;
}
/* accordion */
.camp_att {
	width: calc(100% - 60px);
	max-width: 880px;
	margin: 60px auto 0;
	background-color: #FFF;
	border-radius: 55px;
}
.accordion_header {
	height: 110px;
	position: relative;
	display: grid;
	align-items: center;
	font-size: 47px;
	font-weight: 500;
	color: #005BAB;
	cursor: pointer;
	transition: transform 0.5s;
}
.accordion_icon {
	width: 55px;
	height: 55px;
	position: absolute;
	top: 50%;
	right: 35px;
	transform: translateY(-50%);
	background-color: #E3007F;
	border-radius: 50%;
}
.accordion_icon::before,
.accordion_icon::after {
	content: "";
	width: 4px;
	height: 37px;
	position: absolute;
	left: 50%;
	top: 50%;
	background-color: #FFF;
	transform: translate(-50%, -50%);
	border-radius: 100px;
	transition: transform 0.5s;
}
.accordion_icon::after,
.camp_att.is_open .accordion_icon::before {
	transform: translate(-50%, -50%) rotate(-90deg);
}
.accordion_content {
	display: grid;
	grid-template-rows: 0fr;
	transition: grid-template-rows 0.5s;
}
.camp_att.is_open .accordion_content {
	grid-template-rows: 1fr;
}
.att_list {
	min-height: 0;
	overflow: hidden;
	padding: 0 70px;
	text-align: left;
	transition: padding 0.5s;
}
.camp_att.is_open .att_list {
	padding-top: 50px;
	padding-bottom: 50px;
}

/* info */
.info {
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/okinawa_2607/img/info_bg.png);
	background-size: 200px;
	background-position: center;
	padding-bottom: 60px;
}
.info_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 40px 5px;
}
.info_item {
	width: calc(100% / 2 - 4px);
	max-width: 416px;
}
/* ============== att =================== */
.att_item + .att_item {
	margin-top: 30px;
}
.att_item_ttl {
	padding-left: 1.5em;
	position: relative;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3;
}
/*「●」タイプのリスト用*/
.att_item_ttl::before {
	content: "";
	width: 14px;
	height: 14px;
	position: absolute;
	top: 2px;
	left: 0;
	display: block;
	background-color: #005BAB;
	border-radius: 50%;
}
.att_item_inner p {
	margin-top: 10px;
}
.att_item_inner .note_txt {
	margin-top: 0;
}
.att_item_inner p + p {
	margin-top: 0;
}
.att_item_img {
	margin-top: 20px;
	text-align: center;
}
.att_item_img + * {
	margin-top: 20px;
}
.dot_list,
.num_list,
.att_small_unit,
.att_small_unit + * {
	margin-top: 10px;
}
.att_small_unit dd > *:first-child {
	margin-top: 0;
}
.dot_list .att_small_unit {
	text-indent: 0;
}
.dot_list li > .dot_list,
.dot_list li > .num_list,
.num_list li > .dot_list,
.num_list li > .num_list,
.att_small_unit .dot_list,
.att_small_unit .num_list {
	margin-top: 0;
}
.dot_list li > .dot_list + *,
.dot_list li > .num_list + *,
.num_list li > .dot_list + *,
.num_list li > .num_list + *,
.att_small_unit .dot_list + *,
.att_small_unit .num_list + * {
	margin-top: 10px;
}
.dot_list li > .num_list,
.num_list li > .num_list {
	transform: translateX(-0.2em);
}
.att_small_unit .dot_list,
.att_small_unit .num_list {
	margin-left: 0.5em;
}
.em_font {
	font-weight: bold;
	color: #f50028;
}
/* コンテンツ（SP：767px以下）
========================================================*/
@media screen and (max-width: 767px) {
	/* ============== 共通 =================== */
	img {
		width: 100%;
	}
	.display_pc {
		display: none;
	}
	.display_sp {
		display: block;
	}
	.end_txt {
		font-size: 150%;
	}
	/* ============== btn =================== */
	.btn {
		width: calc(100% - 20px);
		margin-top: 10px;
	}
	/*終了対応*/
	#contents .close_btn::after {
		font-size: 1.8rem;
	}
	/* ============== sec共通 =================== */
	.sec_inner {
		width: calc(100% - 25px);
	}
	/* ============== LP =================== */
	/* camp */
	.camp {
		padding: 0 0 20px;
	}
	.camp_inner {
		padding: 12px 10px 19px;
	}
	.camp_btn_wrap {
		margin-top: 10px;
		font-size: 10px;
		font-size: calc(max(2.8vw, 10px));
	}
	.camp_btn_att {
		margin-top: 10px;
		font-size: 8px;
		font-size: calc(max(2vw, 8px));
	}
	.camp_connect_detail {
		margin-top: 8px;
		font-size: 10px;
		font-size: calc(max(2.8vw, 10px));
	}
	.camp_arrow {
		width: 40px;
		margin-top: 15px;
	}
	.camp_connect,
	.camp_prize,
	.camp_prize_list {
		margin-top: 12px;
	}
	.camp_connect_ttl,
	.camp_prize_ttl {
		font-size: 15.5px;
		font-size: calc(max(4.5vw, 15.5px));
	}
	.camp_prize_list {
		font-size: 14.5px;
		font-size: calc(max(4.2vw, 14.5px));
	}
	.camp_prize_num {
		width: 3.5em;
		white-space: nowrap;
	}
	/* accordion */
	.camp_att {
		width: calc(100% - 30px);
		margin-top: 20px;
		border-radius: 20px;
	}
	.accordion_header {
		height: 40px;
		font-size: 17px;
	}
	.accordion_icon {
		width: 20px;
		height: 20px;
		right: 12px;
	}
	.accordion_icon::before,
	.accordion_icon::after {
		width: 1.5px;
		height: 13.5px;
	}
	.att_list {
		padding: 0 30px;
	}
	.camp_att.is_open .att_list {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	/* info */
	.info_list {
		flex-direction: column;
		align-items: center;
		gap: 10px;
	}
	.info_item {
		width: 100%;
		max-width: 500px;
	}
	/* ============== att =================== */
	.att_item_ttl {
		padding-left: 1.5em;
	}
	.att_item_inner p,
	.dot_list,
	.num_list,
	.att_small_unit,
	.att_small_unit + * {
		margin-top: 5px;
	}
}